# Generated by Django 3.2 on 2022-07-19 07:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0009_auto_20220718_0130'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='complaint',
            name='status',
        ),
        migrations.AddField(
            model_name='complaint',
            name='read_status',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='complaint',
            name='reply_status',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='logadmin',
            name='waktu',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='logvisitor',
            name='waktu',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
